﻿body
{
	background-color: #FFFFFF;
	color: #000000;
}

body, input, button
{
	font-family: monospace;
	font-size: 14px;
}

p
{
	margin: 0px;
}

img
{
	padding-top: 10px;
	border: none;
	max-width: 1000px;
}

form.formButton
{
	display: inline;
}

h3
{
	margin-top: 5px;
	margin-bottom: 5px;
}

div.center
{
	text-align: center;
	margin: 0 auto;
}
